Aller au contenu principal
Messages récents
22
Aeon Nox / Re : Skin Aeon Miro.Nox 8.0.5 Finale pour Matrix la pilule bleu ou rouge
Dernier message par roura97311 -
Roura

Suite à mon problème de dépendance de scrip avec la version 8.0.4 je te confirme que le passage à la version 8.0.5 à bien réglé le problème et que l'installation s'est passée correctement.

Merci pour ta réactivité

Version 8.0.5 en ligne
Correction pour un accès à Grab Fanart 16.2 (Sur mon Repo) lors de l'installation du Skin
.
Avec plaisir @apolostrum
Je compte sur toi pour les retours tu es mon testeur officiel  :gniark:
26
Aeon Nox / Re : Skin Aeon Miro.Nox 7.0.41 pour Leia
Dernier message par roura97311 -
ok je regarde cela

Le 0.15.5 matrix est bien celui qui est activé chez moi.
Par contre lors de l'installation , je n'ai pas de demande de validation des dépendances

je vais gratter un peu pour voir. Je te tiens informé si je trouve quelque chose... ou pas

Je viens d'uploader sur mon repo une version du skin en version 8.0.5 avec correction au cas ou
27
Aeon Nox / Re : Skin Aeon Miro.Nox 7.0.41 pour Leia
Dernier message par apolostrum -
ok je regarde cela

Le 0.15.5 matrix est bien celui qui est activé chez moi.
Par contre lors de l'installation , je n'ai pas de demande de validation des dépendances

je vais gratter un peu pour voir. Je te tiens informé si je trouve quelque chose... ou pas
28
Aeon Nox / Re : Skin Aeon Miro.Nox 7.0.41 pour Leia
Dernier message par roura97311 -
Je regarde ce soir il veux je suppose récupérer le script officiel plus à jour.

Lors de l'installation du skin il te propose de valider les dépendances et la tu clique sur grabfanart puis tu arrive sur la dépendance en question tu clique version et tu choisi 0.15.5 le mien.

Il faut que j'oblige à prendre mon repo

Tiens moi au jus

Bon je viens de faire un push de grab Fanart en version 16.2
Actualise la vérification des extensions
Chez moi sa tourne sans vérifier les dépendances
29
Aeon Nox / Re : Skin Aeon Miro.Nox 7.0.41 pour Leia
Dernier message par apolostrum -
Salut Roura

Suite au passage forcé de kodi en version matrix sur ma shield, j'avais du abandonner ton skin pour un autre qui me convenait pas du tout.
Ce soir ( 22h54 en métropole) kodi m'indique  une mise à jour compatible ; la Miro Nox Matrix 8.0.4 que je m'empresse d'installer...
Hélas ma joie n'a pas duré très longtemps car dès le début j'ai le message " La dépendance de script.grab.fanart. 0.15.9 n'a pu être satisfaite"
J'ai cherché un peu mais je n'ai pas trouvé ce script.

As tu une solution à m'apporter ?

Merci d'avance
30
Support OpenELEC / nouvelle version LibrElec
Dernier message par hpfou -
Bonjour,

Je viens de télécharger LibrElec 9.95.2 et au début j'ai le message suivant: depmod: erreur fstatat (nvidia).

Par contre, ma machine Kodi est connectée sur un Denon AVR et le Denon est affiché sur le port HDMI2 de mon téléviseur.

Avec cette nouvelle version, tout se passe comme si j'avais connecté un PC à mon HDMI 2 depuis mon téléviseur.

Je conduis Kodi avec l'application Kodi sur mon smartphone (sur Android) mais maintenant je ne peux rien contrôler

Merci de m'aider

PS: je suis retourné à 9.2.6
Simple Audio Video Embedder